div.form
{
	min-height: 50px;
	height: auto;
	overflow: hidden;
}

div.form input[type=text], div.form input[type=password],
div.form textarea,
div.form select
{
	margin: 0.2em 0 0.5em 0;
	border: 1px solid #BCBDBD;
	width: 200px;
	font: 12px Tahoma;
	color: #6F6F6F;
	height: 14px;
	padding: 1px;
	float: left;
}

div.form textarea {
	height: 90px;
	width: 90%;
}

div.form select {
	height: 18px;
	width: 203px;
}

div.form input[type=checkbox], div.form input[type=radio] {
	width: 20px;
	margin: 2px;
}

div.form fieldset.data, div#content fieldset.data
{
	border: 1px solid #d3d3d3;
	padding: 10px;
	/*width: 415px;*/
	width: 46%;
	float: left;
	margin: 0 20px 20px 0;
    -moz-border-radius:7px;
	color: #666;
}

div.form fieldset.center, div#content fieldset.center {
	margin: 0 auto 0 auto;
	clear: left;
	float: none;
}

div.form fieldset.width, div#content fieldset.width {
	width: 96.3%;
}

div#content fieldset.no_margin, div.form fieldset.no_margin {
	margin-right: 0;
}

div.form legend, div#content legend {
	font-weight: bold;
}

div.form label
{
	font-weight: bold;
	font-size: 11px;
	display: block;
}

p.label {
	width: 160px;
	float: left;
	margin: 0 10px 0 0;
	padding: 3px 0 0 0;
	text-align: right;

}

div.form .row
{
	margin: 5px 0;
	clear: left;
	height: auto;
	overflow: hidden;
}

div.form .row_label
{
	margin: 5px 0;
	float: left;
	width: 400px;
}

div.form .row_short
{
	margin: 5px 0;
	float: left;
	width: 290px;
}

div.form .hint
{
	margin: 0;
	padding: 0;
	color: #999;
}

div.form .note
{
	font: italic 11px Tahoma;
}

div.form div.error label,
div.form label.error,
div.form span.error
{
	color: #C00;
}

div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error
{
	background: #FCEAEA;
	border-color: #C00;
}

div.form div.success input,
div.form div.success textarea,
div.form div.success select,
div.form input.success,
div.form textarea.success,
div.form select.success
{
	background: #E6EFC2;
	border-color: #C6D880;
}

div.form .errorSummary
{
	border: 1px solid #C00;
	padding: 7px 7px 12px 7px;
	margin: 20px auto 20px auto;
	background: #FEE;
	font: 11px Tahoma;
	color: #392A2A;
	width: 520px;
}

div.form .errorMessage
{
	color: red;
	font: 11px Tahoma;
	width: 290px;
	margin-top: 5px;
	clear: left;
}


div.form span.required
{
	color: red;
}

div.form .errorSummary p
{
	margin: 0;
	padding: 5px;
}

div.form .errorSummary ul
{
	margin: 0;
	padding: 0 0 0 20px;
}

div.wide.form label
{
	float: left;
	margin-right: 10px;
	position: relative;
	text-align: right;
	width: 100px;
}

div.wide.form .row
{
	clear: left;
}

div.wide.form .buttons, div.wide.form .hint, div.wide.form .errorMessage
{
	clear: left;
	padding-left: 110px;
}

div.form input[type=submit] {
	height: 30px;
	margin: 0.2em 0 0.5em 0;
	border: 1px solid #BCBDBD;
	width: 270px;
	font: bold 12px Tahoma;
	color: #6F6F6F;
	cursor: pointer;
}

.form input.action_button {
	height: 22px;
	border: 1px solid #BCBDBD;
	width: 150px;
	font: bold 11px Tahoma;
	color: #6F6F6F;
	cursor: pointer;
}

table.fvat_positions tr td input[type="button"].fvat_position_remove , table.inote_positions tr td input[type="button"].fvat_position_remove {
	width: 38px;
}

#FV {
	width: 17cm;
	height: 23cm;
	padding: 0 1cm 1cm 1cm;
	font: 11px Tahoma;
	color: #000000;
	margin: 20px auto 0 auto;
}

#FV span {
	font: bold 11px Tahoma;
	color: #000000;
}

#FV_row {
	width: 100%;
	height: 50px;
	font: bold 16px Tahoma;
	text-align: center;
	margin: 20px 0 10px 0;
	clear: both;
}

#FV_row span {
	font: bold 11px Tahoma;
	color: #000000;
}

.FV_column {
	width: 300px;
	height: 90px;
	float: left;
	margin: 10px 0.99cm 20px 0;
	font-size: 11px;
}

.FV_column_date {
	width: 640px;
	height: 50px;
	text-align: right;
	margin-bottom: 20px;
	margin-top: 0;
	margin-right: 0;
	font-size: 11px;
}

.FV_column_row {
	width: 650px;
	height: 130px;
	clear: left;
}

.FV_column table {
	border: none;
	width: 4cm;
	text-align: left;
	margin: 0;
	padding: 0;
	clear: left;
}

.FV_column table tr {
	border: none;
	text-align: left;
	width: 4cm;
	height: 15px;
	padding: 0;
}

.FV_column table tr td {
	border: none;
	text-align: left;
	width: 2.5cm;
	height: 15px;
	padding: 0;
	background: #ffffff;
}

.FV_header {
	width: 100%;
	height: 30px;
	font: bold 14px Tahoma;
	clear: both;
}

table {
	width: 100%;
	margin-bottom: 20px;
	border-collapse: collapse;
	border: 1px solid #d7d7d7;
	text-align: center;
}

table.invoice tr.second td, table.data tr.second td {
	padding: 5px 2px 5px 2px;
	background: #f6f6f6;
	font-size: 11px;
}

table.invoice tr th {
	padding: 5px 3px 5px 3px;
	background: #eaeaea;
	color: #000;
	border: 1px solid #d7d7d7;
}

table.invoice  tr.once td, table.data tr.once td {
	padding: 5px 2px 5px 2px;
	background: #ffffff;
	font-size: 11px;
}

table.invoice tr.once td, table.invoice tr.second td {
	border: 1px solid #d7d7d7;
}

table.invoice tr, table.invoice tr.once, table.invoice tr.second {
	border-bottom: 1px solid #BCBDBD;
}

table.data {
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;

}

table.data tr td {
	border-left: 0;
	border-right: 0;
	font-size: 11px;
}

table.data tr, table.data tr.once, table.data tr.second {
	border-bottom: 1px solid #BCBDBD;
	border-left: 0;
	border-right: 0;
}

table tr td.amount_field {
	text-align: right;
}

.FV_signature {
	width: 295px;
	height: 30px;
	float: left;
	margin: 0 60px 0 0;
	font: 9px Tahoma;
}

hr.FV_line {
	color: #000;
	height: 1px;
	width: 280px;
	margin: 0 auto 10px auto;
}

.FV_signature_row {
	width: 650px;
	height: 30px;
	clear: left;
	margin: 90px 0 0 0;
}

div.form .buttons {
	text-align: center;
}

p.radio {
	clear: left;
	margin: 0;
}

p.radio label, p.radio input[type=radio], p.radio_s label, p.radio_s input[type=radio] {
	float: none;
	display: inline;
	margin: 0;
	padding: 0;
}

p.radio_s {
	display: block;
	width: 150px;
	float: left;
}

table {
	width: 100%;
	margin: 0 auto 10px auto;
	border: 1px solid #BCBDBD;
	border-collapse: collapse;
}

table tr td, th {
	border: 1px solid #BCBDBD;
	padding: 1px;
}

td a {
	font: bold 11px Tahoma;
	color: #333333;
}

tr td {
	min-height: 20px;
	height: auto;
	text-align: center;
}

tr th {
	min-height: 20px;
	height: auto;
	text-align: center;
	background: #666;
	color: #fff;
	font-size: 10px;
}

table tr th a:link, table tr th a:active, table tr th a:visited, table tr th a:hover {
	color: #fff;
	text-decoration: normal;
}

table.fvat_positions tr th {
	height: 30px;
	font-size: 11px;
}

table.fvat_positions tr td {
	min-height: 25px;
	vertical-align: center;
}

table#before_corrective_table tr td {
	padding: 4px;
}

table.fvat_positions tr td input[type="text"],
table.fvat_positions tr td select,
table.inote_positions tr td input[type="text"],
table.inote_positions tr td select,
table.price_book_positions tr td input[type="text"],
table.price_book_positions tr td select

{
	font: bold 11px Tahoma;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	height: 20px;
}



table.fvat_positions tr td select,
table.inote_positions tr td select,
table.price_book_positions tr td select

{
	min-width: 45px;
}


table.fvat_positions tr td input[type=button],
table.inote_positions tr td input[type=button] {
	font: bold 11px Tahoma;
	height: 20px;
	width: 43px;
	float: left;
	margin: 0 2px 0 2px;
	padding: 0;
	border: 1px solid #d7d7d7;
}

tbody tr:nth-child(2n) td input[type="text"], tbody tr.even td input[type="text"], div.form table.settings tr td input[type="text"] {
	font: bold 11px Tahoma;
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	text-align: center;
	height: 20px;
}

.form_validate_msg {
	width: 300px; height: auto; font: 9px Tahoma; color: red;
	margin-bottom: 5px;
}

.form_err, input.form_err {
	border: 0;
	border: 1px solid red;
}

tbody tr:nth-child(2n) tr.reasumed_column td, tbody tr.reasumed_column td, table#before_corrective_table tbody tr.reasumed_column td
 {
	background: #E0E5EA;
	font-weight: bold;
}

table tr td.actions {
	padding: 0 0 0 17px;
}

table tr td.actions_d {
	padding: 0 0 0 12px;
}

#DW {
	width: 14cm;
	height: 14cm;
	border: 1px solid black;
	margin: 10px auto 10px auto;
	padding: 0.5cm;
	font: 11px Tahoma;
	color: #000000;
}

#company_mark {
	width: 5cm;
	height: 2.2cm;
	float: left;
	margin-right: 0.5cm;
	border: 1px solid #888888;
	text-align: center;
	color: #888888;
}

#DW_data {
	width: 8.1cm;
	height: 2.3cm;
	float: left;
}

#DW_data_top {
	width: 8cm;
	height: 0.4cm;
	background: #666666;
	font: bold 10px Tahoma;
	color: #ffffff;
	padding: 3px 0 0 3px;
}

.DW_data_top_col {
	width: 40%;
	height: 15px;
	float: left;
	margin-right: 5px;
	text-align: center;
}


#DW_data_middle {
	width: 8cm;
	height: 0.6cm;
	font: bold 10px Tahoma;
	color: #ffffff;
	padding: 6px 0 3px 3px;
}

.DW_data_middle_col {
	width: 40%;
	height: 15px;
	float: left;
	margin-right: 5px;
	border-bottom: 1px solid #666666;
	font: 12px Tahoma;
	color: #333333;
	padding-top: 5px;
	text-align: center;
}

#DW_no  {
	width: 7.8cm;
	height: 0.6cm;
	font: bold 11px Tahoma;
	color: #333333;
	padding: 9px 0 0 10px;
	background: #DCDADA;
	margin-top: 4px;
}

#DW_no span {
	padding: 3px;
	background: #ffffff;
	border: 1px solid #d7d7d7;
}

#DW_contactor {
	width: 13.5cm;
	height: 1cm;
	padding-top: 7px;
	clear: both;
	font: 11px Tahoma;
	color: #333333;
	line-height: 170%;
	border-bottom: 1px solid #666666;
	padding-left: 5px;
}

#DW table {
	width: 13.7cm;
	margin-top: 5px;
	margin-left: 0;
	margin-bottom: 0;
}

#DW table tr th {
	background: #333333;
	color: #ffffff;
	font-size: 10px;
	padding: 2px;
}

#DW_bottom_data {
	width: 13.7cm;
	height: 100px;
	margin-top: 20px;
	font: 11px Tahoma;
	color: #333333;
	border-top: 1px solid #666666;
	padding-top: 5px;
}

.DW_sign {
	width: 180px;
	height: 20px;
	margin-top: 35px;
	border-top: 1px solid #666666;
	margin-right: 15px;
	font: 10px Tahoma;
	float: left;
	text-align: center;
}

#DW table tr td.sum {
	text-align: right;
}




div {
	position: relative;
	border: 0;
}

img, a {
	border: 0;
	padding: 0;
	outline: 0;
	margin: 0;
}

fieldset {
	margin: 0;
	padding: 0;
	border: 0;
}

h1 {
	font: bold 14px Arial;
	color: #2e5e7d;
	margin-top: 20px;
	width: 580px;
	float: left;
}

h2 {
	width: 258px;
	height: 24px;
	background: url(../images/layout/function_icon.png) no-repeat;
	padding: 8px 0 0 42px;
	font: bold 14px Arial;
	color: #333;
	margin: 0;
}

h3 {
	font: bold 14px Arial;
	color: #333;
	padding: 0;
	margin: 0 0 8px 0;
}

h3 span {
	font: bold 12px Arial;
	color: #333;
}

h4 {
	padding: 4px 0 2px 0;
	font: bold 16px Arial;
	color: #666;
	margin: 5px 0 5px 0;
	text-align: center;
	border-bottom: 1px dotted #666;
	clear: both;
}

.c-l {
	clear: left;
	height: auto;
	overflow: hidden;
}

a.register {
	float: right;
	margin: 24px 0 20px 20px;
}

.line {
	width: 774px;
	height: 1px;
	margin: 15px auto 15px auto;
	background: url(../images/layout/line.png) no-repeat;
	clear: both;
}

.box_index {
	width: 290px;
	float: left;
	height: auto;
	padding: 0 10px 0 20px;
}

.box_index ul, .account_list ul {
	margin: 0 0 20px 10px;
	padding: 0;
	list-style: none;
	width: 280px;
}

.box_index ul li, .account_list ul li {
	background: url(../images/layout/li.png) no-repeat 0 6px;
	padding-left: 10px;
	margin-bottom: 3px;
	font-size: 12px;
}

#accounts_list {
	width: 1000px;
	min-height: 200px;
	height: auto;
	overflow: hidden;
	background: #e9e9e9 url(../images/layout/account_list_background.png) repeat-x;
	border-top: 1px solid #bccbd8;
	border-bottom: 1px solid #bccbd8;
	margin-left: -15px;
	margin-bottom: 20px;
}

.account_list {
	width: 300px;
	height: auto;
	overflow: hidden;
	float: left;
	border-right: 1px dashed #bccbd8;
	padding: 15px;
}

.price_background {
	width: 135px;
	height: 31px;
	margin: 0 auto 0 auto;
	font: bold 15px Tahoma;
	color: #ffffff;
	padding-top: 13px;
	background: url(../images/layout/price_background.png) no-repeat;
	text-align: center;
	cursor: pointer;
}

.account_list p.price {
	width: 220px;
	height: 31px;
	margin: 0 auto 0 auto;
	font: bold 15px Tahoma;
	color: #ffffff;
	padding-top: 8px;
	background: url(../images/layout/price_payment.png) no-repeat;
	text-align: center;
}




p.left {
	width: 80px;
	float: left;
	text-align: right;
	margin: 0 5px 3px 0;
	padding: 0;
}

p.left_view {
	width: 120px;
	float: left;
	text-align: right;
	margin: 0 5px 3px 0;
	padding: 0;
}

p.left_label {
	width: 80px;
	float: left;
	text-align: right;
	margin: 0 5px 3px 0;
	padding: 3px 0 0 0;
}

p.right {
	width: 340px;
	float: left;
	font-weight: bold;
	text-align: left;
	margin: 0 0 3px 0;
	padding: 0;
}

p.right_view {
	width: 300px;
	float: left;
	font-weight: bold;
	text-align: left;
	margin: 0 0 3px 0;
	padding: 0;
}

.data_row {
	width: 440px;
	min-height: 20px;
	height: auto;
	overflow: hidden;
}

#payment_info {
	width: 360px;
	min-height: 30px;
	height: auto;
	margin: 0 auto 15px auto;
	background: #f8f8f8 url(../images/layout/info_back.png) no-repeat 330px 2px;
	border: 1px solid #A7C7D9;
	padding: 10px;
	font: 12px Tahoma;
	text-align: center;
	color: #205271;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

span.underline {
	text-decoration: underline;
}

#quick {
	width: 170px;
	position: absolute;
	left: 827px;
	top: 30px;
	z-index: 1000;
	height: 21px;
	background: #f4f4f4;
	border: 1px solid #d7d7d7;
	border-top: none;
	padding: 8px 0 0 0;
	overflow: hidden;
	text-align: center;
}

#quick span {
	color: #12507F;
	cursor: pointer;
	font-weight: bold;
	font-size: 12px;
}

#quick:hover {
	height: 237px;
	background: #EDECEC;
}

#quick_list ul {
	text-align: left;
	list-style: none;
	margin: 0;
	margin-top: 6px;
	padding: 0;
	width: 170px;
	border-top: 1px solid #d7d7d7;
	background: #f4f4f4;
}

#quick_list ul li {
	height: 20px;
	width: 155px;
	margin: 0;
	padding: 4px 0 0 15px;
}

#quick_list ul li:hover {
	background: #E5E6E8;
	height: 19px;
	width: 155px;
	margin: 0;
	padding: 3px 0 0 15px;
	border-top: 1px solid #d7d7d7;
	border-bottom: 1px solid #d7d7d7;
}

#quick_list ul li.no_border:hover {
	border-top: none;
	padding-top: 4px;
}

#quick_list ul li a:link, #quick_list ul li a:active, #quick_list ul li a:visited  {
	font: bold 11px Tahoma;
	color: #1A6AB1;
	text-decoration: none;
}

#quick_list ul li a:hover, #quick_list ul li:hover a:link, #quick_list ul li:hover  a:active,
#quick_list ul li:hover  a:visited , #quick_list ul li:hover a:hover {
	font: bold 11px Tahoma;
	color: #0a4877;
	text-decoration: none;
}

a.payment {
	font: bold 11px Tahoma;
	color: #0E467A;
	text-decoration: none;
}

#payment_info p.payment_left {
	width: 100px;
	float: left;
	text-align: right;
	margin: 0 10px 5px 0;
}

#payment_info p.payment_right {
	margin: 0 0 5px 0;
	width: 250px;
	float: left;
	font-weight: bold;
	text-align: left;
}

#payment_info p.margin {
	margin-bottom: 10px;
}

fieldset.dotpay {
	background: url(../images/layout/dotpay.png) no-repeat 310px 64px;
}

#period_switcher {
	margin-bottom: 5px;
	width: 400px;
	height: 22px;
	padding-left: 5px;
	position: relative;
	margin-left: 0;
	margin-top: 0px;
	z-index: 1;
	padding-top: 2px;
}

#period_switcher select {
	width: 100px;
	border: 1px solid #d7d7d7;
	font: 11px Tahoma;
	color: #333333;
	height: 18px;
	margin: 0 3px 0 0;
}

#period_switcher p {
	width: 40px;
	margin: 0;
	padding: 0;
	float: left;

}

.info_prices {
	display: none;
	height: auto;
	overflow: hidden;
	font: 12px Tahoma;
	color: #B54A02;
	padding: 10px;
	line-height: 150%;
}

div.form form#user-settings-form ul li {
	font: bold 11px Tahoma;
}

div.form form#user-settings-form label{
	font: bold 11px Tahoma;
}

div.form form#user-settings-form legend{
	font: bold 12px Tahoma;
}

div.form div.row textarea.textarea_min, div.form div.row_label textarea.textarea_min  {
	width: 200px;
	float: left;
	height: 45px;
}

p.paragraph {
	margin: 20px 0 10px 0;
	padding: 0;
	font: bold 11px Tahoma;
}

ol li ol {
	margin: 5px 0 5px 10px;
}

body
{
	margin: 0;
	padding: 0;
	color: #555;
	font: normal 10pt Arial,Helvetica,sans-serif;
	background: #f8ffff;
}

#container {
	width: 1000px;
	min-height: 500px;
	height: auto;
	overflow: hidden;
	margin: 10px auto 10px auto;
	text-align: left;
	border: 1px solid #bababa;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index: 1;
	position: relative;
	background: #fff;
}

#top {
	width: 999px;
	height: 130px;
	margin-left: 1px;
	background: #f4f4f4;
	margin-bottom: 5px;
	z-index: 100;
	position: relative;
}

#top_left {
	width: 555px;
	height: 100px;
	float: left;
	padding-left: 20px;
}

#top_left p.links {
	margin-top: 10px;
	margin-bottom: 15px;
}

#top_left p.links a:link, #top_left p.links a:active, #top_left p.links a:visited {
	font: 11px Tahoma;
	color: #ffffff;
	text-decoration: none;
	background: url(../images/layout/arrow.png) no-repeat 0 5px;
	padding-left: 7px;
	margin-right: 10px;
}

#top_left p.links a:hover {
	font: 11px Tahoma;
	color: #bbe9ed;
	text-decoration: none;
	background: url(../images/layout/arrow.png) no-repeat 0 5px;
	padding-left: 7px;
}

#logo {
	width: 310px;
	height: 60px;
	margin-top: 10px;
}



#menu {
	height: 30px;
	margin-left: 1px;
	z-index: 90;
}

#content {
	background: #ffffff;
	border-top: none;
	border-bottom: none;
	width: 969px;
	margin-left: 1px;
	min-height: 410px;
	height: auto;
	overflow: hidden;
	padding: 0 15px 15px 15px;
	font: 11px Tahoma;
	color: #333333;
	line-height: 140%;
	text-align: justify;
	position: relative;
	z-index: 2;
}

#page
{
	margin-top: 5px;
	margin-bottom: 5px;
	background: white;
	border: 1px solid #C9E0ED;
}

#header
{
	margin: 0;
	padding: 0;
	border-top: 3px solid #C9E0ED;
}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#user_panel {
	width: 424px;
	height: 67px;
	background: url(../images/layout/user_panel.png) no-repeat;
	float: left;
	margin-top: -1px;
}

#login_panel {
	width: 421px;
	height: 53px;
	margin-top: 4px;
	margin-left: 2px;
}

p.login {
	height: 15px;
	margin: 8px 0 0 0;
	padding: 0;
	font: bold 11px Tahoma;
	color: #666666;
	text-align: center;
}

#after_login {
	width: 401px;
	height: 40px;
	padding: 5px 10px 0 10px;
	font: 11px Tahoma;
	color: #666666;
	line-height: 160%;
}

#after_login img {
	vertical-align: top;
	padding-top: 3px;
}

#after_login img.settings {
	vertical-align: top;
	padding-top: 5px;
}

#after_login p.settings {
	height: 20px;
	margin-top: 0;
	padding-top: 2px;
	word-spacing: 10px;
	float: left;
	width: 400px;
	margin-bottom: 0;
}

a.userpanel:link, a.userpanel:visited, a.userpanel:active {
	font: bold 11px Tahoma;
	color: #666666;
	text-decoration: none;
	display: inline;
	word-spacing: normal;
}

a.userpanel:hover {
	font: bold 11px Tahoma;
	color: #333333;
	text-decoration: none;
}

a.logout:link, a.logout:visited, a.logout:active {
	font: bold 10px Tahoma;
	color: #666666;
	text-decoration: none;
	display: inline;
	word-spacing: normal;
	margin-left: 2px;
}

a.logout:hover {
	font: bold 10px Tahoma;
	color: #333333;
	text-decoration: none;
}

#login_panel form {
	margin-bottom: 5px;
}

#login_panel input[type=text], #login_panel input[type=password] {
	width: 125px;
	height: 18px;
	font: 11px Tahoma;
	color: #6f6f6f;
	margin: 11px 0 0 21px;
	border: 1px solid #999;
	padding-top: 0;
	float: left;
}

#login_panel input[type=submit] {
	width: 80px;
	height: 20px;
	margin: 11px 0 0 21px;
	float: left;
	background: #eaeaea;
	border: 1px solid #666;
	font: bold 11px Tahoma;
	color: #666;
	cursor: pointer;
}

a.recovery:link, a.recovery:visited, a.recovery:active {
	font: bold 10px Tahoma;
	color: #666;
	text-decoration: none;
	margin: 0 0 0 10px;
	display: inline;
}

a.recovery:hover {
	font: bold 10px Tahoma;
	color: #333;
	text-decoration: none;
	margin: 0 0 0 10px;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding: 15px;
	border: 1px solid #7F0B0B;
	width: 520px;
	margin: 30px auto 30px auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#E54646;
}

div.flash-error a:link, div.flash-error a:active, div.flash-error a:visited, div.flash-error a:hover {
	font: bold 11px Tahoma;
	text-decoration: underline;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 10px;
	padding: 0 8px;
	width: 510px;
	color: #666;
	margin-top: 10px;
	height: 20px;
}

div.breadcrumbs a:link, div.breadcrumbs a:visited, div.breadcrumbs a:active {
	font: 10px Tahoma;
	color: #666;
	text-decoration: none;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{
	width: 152px;
	float: left;
	margin-left: 15px;
	margin-top: 5px;

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #A2A1A1;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #ffffff;

}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#f4f4f4;
	border: 1px solid #B6B5B5;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-bottomright: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;

}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: 11px Arial;
	color: #396E88;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #396E88;
}

.operations li a:hover
{
	background: #CED3D6;
}

.grid-view-loading {
    background: url("../images/layout/loading.gif") no-repeat scroll 0 0 transparent;
}

.grid-view table.items {
    background: none;
	border: 1px solid #d7d7d7;
    border-collapse: collapse;
    width: 100%;
}
.grid-view table.items th, .grid-view table.items td {
    border: 1px solid #d7d7d7;
    font-size: 11px;
    padding: 0.3em;
}
.grid-view table.items th {
    background: #666;
    color: white;
    text-align: center;
}
.grid-view table.items th a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}
.grid-view table.items th a:hover {
    color: #FFFFFF;
}
.grid-view table.items th a.asc {
    background: url("up.gif") no-repeat scroll right center transparent;
    padding-right: 10px;
}
.grid-view table.items th a.desc {
    background: url("down.gif") no-repeat scroll right center transparent;
    padding-right: 10px;
}
.grid-view table.items tr.even {
    background: none repeat scroll 0 0 #f8f8f8;
}
.grid-view table.items tr.odd {
    background: none repeat scroll 0 0 #E6E6E6;
}

.grid-view table.items tr.selected {
    background: none repeat scroll 0 0 #F8F8F8;
}
.grid-view table.items tr:hover, .grid-view table.items tr.odd:hover, .grid-view table.items tr.even:hover {
    background: #d1d1d1;
}

.grid-view table.items tr.filters, .grid-view table.items tr.filters:hover {
    background: none;
}

.grid-view .link-column img {
    border: 0 none;
}
.grid-view .button-column {
    text-align: center;
    width: 60px;
}
.grid-view .button-column img {
    border: 0 none;
}
.grid-view .checkbox-column {
    width: 15px;
}
.grid-view .summary {
	position: absolute;
	top: -20px;
	right: 0;
	height: 17px;
}
.grid-view .pager {
    margin: 5px 0 20px 0;
    text-align: right;
}
.grid-view .empty {
    font-style: italic;
}
.grid-view .filters input, .grid-view .filters select {
    border: 1px solid #CCCCCC;
    width: 100%;
	font: 11px Tahoma;
	color: #333333;
}




table.detail-view .null
{
	color: pink;
}

table.detail-view
{
	background: white;
	border-collapse: collapse;
	width: 100%;
	margin: 0;
}

table.detail-view th, table.detail-view td
{
	font-size: 0.9em;
	border: 1px white solid;
	padding: 0.3em 0.6em;
	vertical-align: top;
}

table.detail-view th
{
	text-align: right;
	width: 160px;
}

table.detail-view tr.odd
{
	background:#f8f8f8;
}

table.detail-view tr.even
{
	background:#f8f8f8;
}

table.detail-view tr.odd th
{
}

table.detail-view tr.even th
{
}

.vat7  {
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}

.vat7_row {
	min-height: 20px;
	height: auto;
	overflow: hidden;
	clear: left;
	font-size: 10px;
}

.vat7_cell {
	height: 38px;
	border: 1px solid #666666;
	background: #ffffff;
	float: left;
	width: 50%;
	padding: 3px;
	font-weight: bold;
	text-align: left;
	font-size: 10px;
}

.vat7_cell p, .vat7 table.vat7_table p {
	text-align: left;
	margin: 0 0 3px 0;
	padding: 0;
	font-size: 10px;
}

.vat7 .vat7_cell input[type=text], .vat7 table.vat7_table input[type=text] {
	width: 60%;
	border: 1px solid #666666;
	float: left;
	margin: 0 0 0 30px;
	color: #05476B;
	font: bold 10px Tahoma;
	height: 15px;
}

.vat7 table.vat7_table input[type=text], .vat7 .input input[type=text] {
	margin-left: 10px;
	text-align: right;
	width: 80%;
}

.vat7 .vat7_cell select {
	width: 50%;
	border: 1px solid #666666;
	float: left;
	margin: 0 0 0 30px;
	color: #05476B;
	font: bold 10px Tahoma;
}

.vat7_dark {
	background: #d7d7d7;
	width: 25%;
}

.vat7_gray {
	background: #f3f3f3;
	border: 1px solid #666666;
	padding: 10px;
}

span.header {
	font-size: 16px;
	font-weight: bold;
	display: block;
	float: left;
}

span.title {
	font-size: 14px;
	margin-left: 200px;
	margin-bottom: 20px;
}

span.h {
	font-size: 14px;
	margin-bottom: 10px;
}

.border-3 {
	border-bottom: 3px solid #666666;
}

.vat7 table.vat7_table {
	width: 95%;
	margin-left: 23px;
	border: 1px solid #666666;
}

.vat7 table.vat7_table th {
	height: 25px;
	padding: 4px;
	background: #f4f4f4;
	border: 1px solid #666666;
	font: bold 10px Tahoma;
	color: #333333;
}

.vat7 table.vat7_table td {
	border: 1px solid #666666;
	padding: 4px;
	background: #ffffff;
	text-align: left;
	font-weight: bold;
	font-size: 10px;
}

.vat7 table.vat7_table td span, .vat7_cell span {
	display: block;
	float: left;
	font-size: 10px;
}

.vat7 table.vat7_table td.gray {
	padding: 4px;
	background: #f4f4f4;
	border: 1px solid #666666;
	text-align: left;
	font-weight: bold;
	font-size: 10px;
}

.vat7 table.vat7_table td.answer {
	text-align: right;
	border-left: 0;
	font-size: 12px;
	color: #000000;
}



.vat7-h {
	height: 23px;
}

.vat7 span.thin {
	display: inline;
	font: 10px Tahoma;
	float: none;
}

.border-l {
	border-left: 0;
}

.border-b {
	border-bottom: 0;
}

.vat7 .input_div input[type=text] {
	width: 81%;
	border: 1px solid #666666;
	float: left;
	margin: 0 0 0 25px;
	color: #05476B;
	font: bold 10px Tahoma;
	height: 15px;
	text-align: right;
}

.clear-l {
	clear: left;
	float: none;
	height: 20px;
	position: relative;
}

.vat7 label {
	float: left;
	display: block;
	padding-top: 2px;
	margin-right: 30px;
}

.vat7 label.vat7_label {
	display: inline;
	float: none;
	margin: 0;
	padding: 0;
	font-size: 10px;
}

.vat7 div.h {
	height: 38px;
}

.vat7 div.h2 {
	height: 15px;
}

.vat7 div.h3 {
	height: 27px;
}

.vat7 div.h4 {
	height: 15px;
	padding: 3px;
}

.w1 {
	width: 39.7%;
}

.w2 {
	width: 47.25%;
}

.w3 {
	width: 39.7%;
}

.w4 {
	width: 47.1%;
}

.w5 {
	width: 13%;
}

.w6 {
	width: 26.8%;
}

.hp {
	height: 83px;
}

p.answer {
	margin-left: 20px;
	font-size: 12px;
	color: #000000;
	clear: left;
}

div.answer {
	text-align: right;
	float: left;
	font-size: 12px;
	color: #000000;
	width: 88%;
}

p.number {
	width: 20px;
	float: left;
	margin: 0;
	padding: 0;
	text-align: right;
	margin-right: 4px;
}

p.numb_label {
	width: 80%;
	margin: 0;
	padding: 0;
	float: left;
	margin-bottom: 4px;
}

.login-panel input[type=submit] {
	width: 120px;
	height: 25px;
	border: 1px solid #C0BEBE;
	margin-top: 4px;
	font: bold 12px Tahoma;
	color: #848484;
	cursor: pointer;
	float: right;
	margin-right: 28px;
	background: #d7d7d7;
}

.login-panel input[type=submit].submit_disabled {
	width: 120px;
	height: 25px;
	border: 1px solid #ddd9d9;
	margin-top: 4px;
	font: bold 12px Tahoma;
	color: #DCDADA;
	background: #FBFBFB;
	float: right;
	margin-right: 10px;
	cursor: default;
}

.login-panel {
	width: 332px;
	height: 172px;
	margin: 50px auto 0 auto;
	background: url(../images/layout/login_panel.png) no-repeat;
	padding: 15px;
	font: bold 12px Tahoma;
	color: #848484;
}

.login-panel p {
	font: bold 12px Tahoma;
	color: #928F8F;
	padding: 10px 0 10px 10px;
	text-align: center;
}

.login-panel input[type=text], .login-panel input[type=password] {
	width: 230px;
	height: 17px;
	border: 1px solid #ddd9d9;
	margin-top: 4px;
	margin-bottom: 8px;
	margin-left: 10px;
	font: 12px Tahoma;
	color: #848484;
}

div.login-panel input.error {
	width: 230px;
	border: 1px solid red;
}

.form_column {
	width: 480px;
	float: left;
	height: auto;
	overflow: hidden;
	margin: 0 0 20px 0;
}

.view_column {
	width: 470px;
	float: left;
	height: auto;
	overflow: hidden;
	margin: 0 20px 20px 0;
}

.submenu {
	height: 30px;
	text-align: center;
	width: 100%;
	clear: both;
}

.submenu a {
	padding: 5px 0 5px 0;
	width: 100px;
	background: #d7d7d7;
	border: 1px solid #C0BEBE;
	font: bold 11px Tahoma;
	color: #555555;
	text-decoration: none;
	cursor: pointer;
	display: block;
	float: left;
	text-align: center;
}

.submenu ul li {
	height: 30px;
	display: block;
	float: left;
	width: 102px;
	margin-right: 6px;
}

.submenu a:hover, .submenu ul li.active a {
	background: #F2F2F2;
	color: #333333;
	border: 1px solid #AFAEAE;
}

a.print {
	padding: 2px 8px 2px 8px;
	background: #d7d7d7;
	border: 1px solid #C0BEBE;
	font: bold 11px Tahoma;
	color: #555555;
	text-decoration: none;
	cursor: pointer;
}

a.print:hover {
	background: #CFCDCD;
	color: #333333;
	border: 1px solid #AFAEAE;
}

.login-panel span.required  {
	color: red;
}

.login-panel label.required {
	width: 70px;
	margin-left: 10px;
}

#edit {
	margin-bottom: 5px;
	width: 470px;
	height: 27px;
	padding-left: 5px;
	padding-top: 5px;
	margin: 0 auto 0 auto;
}

a.contact {
	font: bold 13px Tahoma;
	color: #555555;
	text-decoration: none;
}






p.dra_header {
	font: bold 14px Tahoma;
	margin: 0 0 10px 0;
}

.dra_row {
	min-height: 20px;
	height: auto;
	overflow: hidden;
	clear: left;
	font-size: 10px;
	border: 1px solid #E2653F;
	padding: 10px;
	background: #FCE3DB;
	width: 888px;
	margin: 0 auto 10px auto;
}

.dra_cell {
	height: 42px;
	float: left;
	width: 50%;
	padding: 3px;
	font-weight: bold;
	text-align: left;
	font-size: 10px;
	padding-right: 10px;
}

.dra .dra_cell input[type=text] {
	width: 100%;
	border: 1px solid #E2653F;
	float: left;
	margin: 0 0 0 0;
	color: #0A4877;
	font: bold 10px Tahoma;
	height: 15px;
}

.dra .dra_cell select {
	width: 100%;
	border: 1px solid #E2653F;
	float: left;
	margin: 0 0 0 0;
	color: #0A4877;
	font: bold 10px Tahoma;
	height: 19px;
}

p.dra_answer {
	margin-left: 25px;
	font-size: 12px;
	color: #912D09;
	clear: left;
	border: 1px solid #E2653F;
	border-top: 0;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	margin-left: 0;
	min-height: 12px;
}

p.dra_right {
	text-align: right;
}

div.dra p.numb_label {
	width: 85%;
}



.styl9 {
	width: 160px;
	float: left;
	height: 15px;
	padding-top: 1px;
	font: 9px Tahoma;
	text-align: right;
}

.styl9 a {
	font: 9px Tahoma;
	color: #555555;
	text-decoration: none;
}

.styl9 a:hover {
	color: #333;
}